WPS Office Çalışmıyor


(mete) #1

17.1 deepin kullanıyorum. Wps office’nin kurulumu başarıyla gerçekleşti ancak çalışmıyor. ‘dpkg --configure -a’ ve ‘sudo apt-get -f install’ komutlarından da sonuç alamadım. '‘İşleme sırasında hatalarla karşılaşıldı’ iletisi alıyorum. Sorunu nasıl aşacağım konusunda yardımınız bekliyorum.


(Cüneyt Ulusoy) #2

Merhaba,

Öncelikle libpng12-0 paketini indirerek kurunuz.

Ardından;

sudo apt-get install libpulse-mainloop-glib0

Sonra da wps kurunuz.


(system) #3